/* CSS Document */
body {
    background-color: #fcfcfc;  
}

.jumbotron {
  padding: 2rem 1.5rem;
    background-color: #fcfcfc;
}

.bg-dark {
    background-color: #01B875 !important;
}

.carousel-inner {
    max-width: 400px;
    margin: auto;
    border: solid 1px #CCCCCC;

}
.carousel-caption {
    background-color: rgba(185, 178, 178, 0.71);
}

.bg-primary {
    background: #01B875 !important;
    background: -webkit-gradient(linear,left top,left bottom,from(#01B875),to(#01B875));
    background: linear-gradient(#01B875,#01B875);
}

header.masthead {
    
    background: url(../img/bg-pattern.png) ,#01B875 !important; 
    background: url(../img/bg-pattern.png) ,-webkit-gradient(linear,right top,left top,from(#01B875),to(#01B875))  !important; 
    background: url(../img/bg-pattern.png) ,linear-gradient(to left,#01B875,#01B875) !important;
}

section.features .feature-item i {
    background: linear-gradient(to left,#000,#01B875);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
